/* CSS crunched with Crunch - http://crunchapp.net/ */
@font-face {
    font-family: 'OpenSans-Regular';
    scr: url('../fonts/OpenSans-Regular.eot');
    src: url('../fonts/OpenSans-Regular.eot') format('embedded-opentype'), url('../fonts/OpenSans-Regular.woff') format('woff'), url('../fonts/OpenSans-Regular.svg') format('svg'), url('../fonts/OpenSans-Regular.otf') format('opentype'), url('../fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-Light';
    src: url('../fonts/OpenSans-Light.woff') format('woff'), url('../fonts/OpenSans-Light.svg') format('svg'), url('../fonts/OpenSans-Light.otf') format('opentype'), url('../fonts/OpenSans-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-Bold';
    scr: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot') format('embedded-opentype'), url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.svg') format('svg'), url('../fonts/OpenSans-Bold.otf') format('opentype'), url('../fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*размер шрифта*/
.grand,
h1,
.mistake_form .title,
footer .age {
    font-size: 27px;
    line-height: 32px;
}

.big {
    font-size: 25px;
}

.average,
.city_list .city_section .title,
.add_info .section {
    font-size: 20px;
}

.register input {
    border: #ececec solid 1px;
}

textarea {
    padding: 5px 10px;
    border: 1px #ebebeb solid;
    width: 100%;
    box-sizing: border-box;
    max-width: 100%;
    max-height: 500px;
    display: block;
    min-width: 100%;
}

input {
    border: 1px #ebebeb solid;
}

.medium,
h2,
h3,
.find,
.org_list .org_section .title {
    font-size: 18px;
}

.regular,
html,
body,
.last_reviews .review .title {
    font-size: 16px;
}

.small,
.button,
.button:visited,
.org_list .org_section .description,
.graph_table {
    font-size: 15px;
}

.little {
    font-size: 11px;
}

/*styles*/
html,
body {
    width: 100%;
    min-width: 320px;
    /*height: 100%;*/
    min-height: 100%;
    font-family: 'OpenSans-Regular';
    color: #333333;
    background: #efefef;
    line-height: 24px;
}

body > .wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
}

main .wrapper {
    background: #fff;
}

nav ul,
nav ul li,
nav ul li ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

ul li:before {
    display: none;
}

a {
    color: #f96e56;
    text-decoration: underline;
}

a:visited {

}

a:hover {
    text-decoration: none;
}

h1 {
    font-weight: normal;
    margin: 0 0 14px 0;
}

h2 {
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 20px;
    line-height: 23px;
}

h3 {
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 10px;
}

.button,
.button:visited {
    text-align: center;
    height: 32px;
    color: #fff;
    background: #f96e56;
    padding: 0 10px;
    border-radius: 3px;
    font-size: 14px;
    box-sizing: border-box;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.login-button {
    margin-right: 10px;
}

.button:hover,
.button:visited:hover {
    color: #333333;
    background: #ececec;
    text-decoration: none;
}

p {
    margin-bottom: 15px;
}

.info_img {
    background: #707070;
    margin-bottom: 15px;
}

.info_img.h90 {
    height: 90px;
}

.info_img.h400 {
    height: 400px;
}

.info_img.w580 {
    width: 580px;
}

.info_img.w250.h250 {
    width: 250px;
    height: 250px;
}

textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
    color: #333333;
}

textarea::-moz-placeholder,
input::-moz-placeholder {
    color: #333333;
}

.form-modal__field {
    display: flex;
    padding: 10px;
}

.form-item {
    margin-bottom: 10px;
    text-align: left;
}

.stars {
    display: inline-block;
    vertical-align: top;
    width: 147px;
    height: 22px;
    background: url('../images/stars.png');
}

.stars.four {
    background-position: -30px 0;
}

.stars.three {
    background-position: -61px 0;
}

.stars.two {
    background-position: -92px 0;
}

.stars.one {
    background-position: -123px 0;
}

.stars.zero {
    background-position: -154px 0;
}

.value.big_stars {
    position: relative;
}

.value.big_stars .star {
    position: absolute;
    height: 26px;
    top: 0;
    left: 0;
    cursor: pointer;
}

.value.big_stars .star.last {
    width: 181px;
}

.value.big_stars .star.fth {
    width: 143px;
}

.value.big_stars .star.thd {
    width: 105px;
}

.value.big_stars .star.scd {
    width: 67px;
}

.value.big_stars .star.fst {
    width: 29px;
}

.value.big_stars .star:hover {
    background: url('../images/star.png') right 0 no-repeat;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 101;
    text-align: center;
    background: #f4f4f4;
    box-shadow: 0 1px 4px #888;
}

header .wrapper {
    position: relative;
    width: 100%;
    height: 47px;
    max-width: 1110px;
    text-align: left;
    line-height: 24px;
    padding: 0 25px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
}

header .more {
    display: none;
    float: right;
    width: 27px;
    height: 22px;
    margin-top: 13px;
    margin-left: 10px;
    background: url('../images/more.png') center no-repeat;
    opacity: 1;
    cursor: pointer;
}

header .more:hover {
    opacity: 0.8;
}

.top-menu__mobile-menu-list {
    padding: 0 12px;
    font-size: 14px
}

.top-menu__mobile-menu-list-item i {
    margin-right: 30px
}

.top-menu__mobile-menu-list-item a {
    display: block;
    color: #676767;
    text-decoration: none;
    padding: 9px 0
}

.header__logo img {
    margin-top: 4px;
}

.header__left-container {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: flex;
}

.header__buttons {
    margin-left: 30px;
    flex-shrink: 0;
    flex-basis: auto;
}

.show-more {
    display: none;
}

.search {
    position: relative;
    overflow: hidden;
    height: 38px;
    margin-bottom: 19px;
    border: #ececec solid 1px;
    border-radius: 3px;
}

.search input {
    height: 40px;
    padding: 0 54px 0 54px;
    box-sizing: border-box;
    border: 1px transparent solid;
}

.report .form-submit, .popup-form .form-submit, .modal__field--buttons .button {
    width: 100%;
}

.search .form-submit {
    position: absolute;
    top: 0;
    right: 0;
    width: 46px;
    height: 38px;
    background: url('../images/loupe.png') center 0 no-repeat;
    cursor: pointer;
}

.submit-filters {
    text-transform: none;
}

.breadcrumbs {
    box-sizing: border-box;
    color: #666;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 3px 0 0 17px;
}

main .wrapper {
    width: 100%;
    max-width: 1110px;
    margin: 0 auto;
    padding: 17px 25px;
    box-sizing: border-box;
    margin-top: 47px;
}

.panorama {
    position: relative;
    height: 95px;
    border-radius: 4px;
    margin-bottom: 29px;
    overflow: hidden;
}

.city_list {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 20px;
}

.city_list .city_section {
    width: 22%;
    flex: 1 0 auto;
    height: 94px;
    line-height: 94px;
    margin-right: 2.3%;
    margin-bottom: 16px;
    border: #ececec solid 1px;
    border-radius: 4px;
    text-align: center;
    text-decoration: none;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.city_list .city_section .wrap {
    display: inline-block;
    vertical-align: middle;
    line-height: 24px;
}

.city_list .city_section .comment {
    display: block;
    font-size: 11px;
    color: #666666;
}

.city_list .city_section:hover {
    background: #f96e56;
    color: #fff;
}

.city_list .city_section:hover .title {
    text-decoration: underline;
}

.city_list .city_section:hover .comment {
    color: #fff;
}

.big_map {
    height: 285px;
    margin-bottom: 19px;
    overflow: hidden;
    position: relative;
}

.last_reviews {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 19px;
}

.last_reviews .review {
    display: inline-block;
    vertical-align: top;
    width: 31%;
    width: calc(100% / 3);
    margin-right: 1.5%;
    border: #ececec solid 1px;
    border-radius: 3px;
    padding: 14px 13px 22px 56px;
    box-sizing: border-box;
    background: url('../images/rev_ico.png') 13px 17px no-repeat;
    line-height: 18px;
    font-size: 15px;
}

.last_reviews .review:last-child {
    margin-right: 0;
}

.review__title {
    font-family: 'OpenSans-Bold';
    margin-bottom: 6px;
}

.review__text {
    margin-bottom: 15px;
}

.find {
    margin-bottom: 19px;
    padding-left: 30px;
    background: url('../images/adr_ico_red.png') no-repeat;
}

.org_list {
    margin-bottom: 20px;
}

.org_list .org_section {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 10px 0 10px 10px;
    border-bottom: #ececec solid 1px;
    box-sizing: border-box;
}

.org_list .org_section:first-child {
    border-top: #ececec solid 1px;
}

.org_list .org_section:hover {
    background: #f4f4f4;
}

.org_list .org_section .map {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    border: #ececec solid 1px;
    box-sizing: border-box;
}

.org_list .org_section .map img {
    display: block;
}

.org_list .org_section .map .cover {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(249, 110, 86, 0.6);
}

.org_list .org_section .map .cover:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    width: 48px;
    height: 49px;
    margin: -24px 0 0 -24px;
    background: url('../images/zoom.png');
}

.org_list .org_section .map:hover .cover {
    display: block;
}

.org_list .org_section .content {
    margin-right: 20px;
    padding-top: 5px;
    width: 550px;
}

.org_list .org_section .title {
    margin-bottom: 2px;
}

.org_list .org_section .title:hover a {
    color: #333333;
    text-decoration: none;
}

.org_list .org_section .description {
    color: #666666;
    margin-bottom: 18px;
}

.org_list .org_section .adr,
.org_list .org_section .tel {
    padding-left: 23px;
    margin-bottom: 3px;
}

.org_list .org_section .adr {
    background: url('../images/adr_ico.png') 0 center no-repeat;
}

.org_list .org_section .tel {
    background: url('../images/tel_ico.png') 0 center no-repeat;
}

.bottom_link a {
    color: #333333;
}

.org_header {
    text-align: center;
}

.org_header .description {
    color: #666666;
}

.page_nav {
    display: flex;
    font-size: 14px;
    width: 100%;
    border-collapse: collapse;
    align-items: center;
    margin-bottom: 50px;
}

.page_nav .anchor {
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: auto;
    border: #ececec solid 1px;
    text-align: center;
    text-decoration: none;
    padding: 10px 0 11px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    height: 40px;
}

.page_nav .anchor .name {
    display: inline-block;
    vertical-align: middle;
    color: #333333;
    text-transform: uppercase;
    border-bottom: #333333 dotted 1px;
}

.page_nav .anchor .ico {
    display: inline-block;
    vertical-align: middle;
    width: 22px;
    height: 16px;
}

.page_nav .anchor .ico.tel {
    background: url('../images/tel_w_ico.png') no-repeat;
}

.page_nav .anchor .ico.photo {
    background: url('../images/photo_ico.png') no-repeat;
}

.page_nav .anchor .ico.graph {
    background: url('../images/graph_ico.png') no-repeat;
}

.page_nav .anchor .ico.sim {
    background: url('../images/sim_ico.png') no-repeat;
}

.page_nav .anchor .ico.rev {
    background: url('../images/rev_w_ico.png') no-repeat;
}

.page_nav .anchor:hover {
    background: #f96e56;
}

.page_nav .anchor:hover .review-count {
    background-color: #ECECEC;
    color: #333333;
}

.page_nav .anchor:hover .name {
    color: #fff;
    border-bottom: #fff dotted 1px;
}

.page_nav .anchor:hover .ico {
    background-position: 0 -26px;
}

.page_nav .anchor:hover .sim {
    background-position: 0 -28px;
}

.page_nav .anchor:hover .graph {
    background-position: 0 -27px;
}
.page_nav .anchor:hover .route {
    background-image: url('../images/i-route-hover.png');
    background-repeat: no-repeat;
    background-position: 4px 1px;
    -webkit-background-size: 14px;
    background-size: 14px;
}

.column_block {
    display: inline-block;
    width: 100%;
}

.column_block .left_block {
    float: left;
    max-width: 336px;
    margin-right: 25px;
}

.column_block .main_content {
    overflow: hidden;
}

.tabber {
    margin-bottom: 15px;
}

.tabber .tabber_head {
    display: inline-block;
    width: 100%;
    border-bottom: #ececec solid 1px;
    margin-bottom: 15px;
}

.tabber .tab,
.tabber h2.tab {
    float: left;
    margin-right: 10px;
    padding: 9px 21px;
    border-radius: 4px 4px 0 0;
    text-transform: uppercase;
    background: #ececec;
    color: #333333;
    text-decoration: none;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 14px;
}

.tabber .tab.selected,
.tabber h2.tab.selected,
.tabber .tab:hover,
.tabber h2.tab:hover {
    color: #fff;
    background: #f96e56;
}

.tabber .tab.mobile,
.tabber h2.tab.mobile {
    display: none;
    float: none;
    width: 100%;
    margin-bottom: 5px;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 0;
}

.tabber .tab.mobile span,
.tabber h2.tab.mobile span {
    display: block;
    padding: 11px 18px;
    background: url('../images/arrow.png') right -5px no-repeat;
}

.tabber .tab.mobile,
.tabber h2.tab.mobile {
    color: #333333;
    background: #ececec;
}

.tabber .tab.mobile.selected,
.tabber h2.tab.mobile.selected {
    color: #ffffff;
    background: #f96e56;
}

.tabber .tab.mobile.selected span,
.tabber h2.tab.mobile.selected span {
    background-position: right -55px;
}

.tabber .tab_content {
    display: none;
    margin-bottom: 10px;
}

.tabber .tab_content.current {
    display: block;
}

.contacts .section {
    display: flex;
    width: 100%;
    border-bottom: #ececec solid 1px;
    padding: 0 7px 10px;
    margin-bottom: 20px;
    box-sizing: border-box;
}

.contacts .section .name {
    width: 155px;
    color: #666;
}

.section.site {

}

.name h3 {
    font-size: 16px;
}

.contacts .section .ico {
    display: inline-block;
    vertical-align: middle;
    width: 28px;
    height: 16px;
}



.contacts .section .help {
    display: inline-block;
    vertical-align: middle;
    width: 22px;
    height: 22px;
    line-height: 21px;
    background: #f96e56;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    margin-left: 16px;
    cursor: default;
}

.contacts .section .description {
    font-size: 16px;
}

.contacts .section h3 {
    display: inline-block;
    vertical-align: baseline;
}

/* contact buttons */
.contact-buttons {
    display: flex;
}

.contact-buttons a {
    margin-right: 8px;
    white-space: nowrap;
}

.add-rev__img {
    height: 14px;
    margin-right: 8px;
}

.contacts .section.rating .ico {
    background: url('../images/rat_ico.png') no-repeat;
}

.contacts .section.tel .ico {
    background: url('../images/tel_ico.png') no-repeat;
}

.contacts .section.fax .ico {
    background: url('../images/fax_ico.png') no-repeat;
}

.contacts .section.mail .ico {
    background: url('../images/mail_ico.png') no-repeat;
}

.contacts .section.adr .ico {
    background: url('../images/adr_ico.png') no-repeat;
}

.contacts .section.categ .ico {
    background: url('../images/cat_ico.png') no-repeat;
}

.contacts .section.site .ico {
    background: url('../images/i-web.png') no-repeat;
}

.add_rev {
    margin-bottom: 5px;
}

.add_rev:hover span {
    background-position: 0 2px;
}

.add_photo {
    margin-bottom: 5px;
}

.add_photo span {
    line-height: 14px;
    display: inline-block;
    padding-left: 20px;
    background: url('../images/photo_ico.png') 0 -25px no-repeat;
}

.add_photo:hover span {
    background-position: 0 2px;
}

.mistake {
    margin-bottom: 5px;
}

.mistake span {
    line-height: 14px;
    display: inline-block;
    padding-left: 20px;
    background: url('../images/mistake.png') 0 -23px no-repeat;
}

.mistake:hover span {
    background-position: 0 2px;
}

.graph_table {
    width: 100%;
    border: #ececec solid 1px;
    text-align: center;
    margin-bottom: 25px;
}

.graph_table tbody tr {
    border-bottom: #ececec solid 1px;
}

.graph_table td,
.graph_table th {
    padding: 5px;
}

.graph_table td.current,
.graph_table th.current {
    background: #ececec;
}

.graph_table th {
    font-family: 'OpenSans-Bold';
}

.add_info_block {
    padding: 0 17px;
    text-align: center;
}

.add_info_block .add_info {
    display: inline-block;
    vertical-align: top;
    width: 45%;
    text-align: left;
}

.add_info {
    margin-bottom: 30px;
}

.add_info h2 {
    margin-bottom: 15px;
    font-family: 'OpenSans-Light';
}

.add_info .section {
    position: relative;
    margin-bottom: 10px;
    padding-left: 31px;
    min-height: 21px;
    background: url('../images/bullet.png') no-repeat;
}

.add_info .section a {
    color: #333333;
    text-decoration: none;
}

.v_map {
    height: 450px;
    overflow: hidden;
}

.left_block .subtitle {
    margin-bottom: 20px;
}

.other_list {
    border-top: #ececec solid 1px;
    margin-bottom: 25px;
}

.other_list .section {

}

.other_list .section .distance {

}

.other_list .section .description {
    overflow: hidden;
    color: #666666;
}

.other_list .section .distance:hover {
    opacity: 0.6;
}

.gallery .img_wrap {
    display: inline-block;
    vertical-align: top;
    width: 120px;
    height: 90px;
    margin: 0 10px 10px 0;
}

.review_form_block {
    padding: 9px 10px 10px 9px;
    border: #ececec solid 1px;
    border-radius: 3px;
    margin-bottom: 25px;
}

.review-form__add-rev {
    font-weight: 700;
    font-family: 'OpenSans-Bold';
    padding: 15px;
    margin-bottom: 0;
    font-size: 18px;
    min-height: 50px;
    min-width: 240px;
}

.review-form__label {
    padding-left: 25px;
    width: 120px;
}

.add-rev__text-button {
    margin-left: 12px;
}

.rev_head {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.rev_head .comment {
    color: #c4c4c4;
    font-size: 16px;
}

.review-count {
    display: inline-block;
    min-width: 22px;
    min-height: 22px;
    text-align: center;
    background-color: #f96e56;
    border-radius: 50%;
    color: white;
    margin-left: 5px;
    padding: 1px;
}

.reviews .review {
    padding: 15px 15px 15px 55px;
    margin-bottom: 12px;
    border: #ececec solid 1px;
    border-radius: 3px;
    background: url('../images/rev_ico.png') 14px 14px no-repeat;
}

.reviews .review .name {
    margin-right: 5px;
    font-family: 'OpenSans-Bold';
    font-size: 16px;
}

.reviews .review .date {
    color: #666666;
    margin-bottom: 5px;
    font-size: 14px;
}

.reviews .review .rating {
    float: right;
    color: #c4c4c4;
    font-size: 16px;
}

.reviews .review .rating.positive {
    color: #a3e883;
}

.reviews .review .rating.negative {
    color: #f96e56;
}

.review_form.hidden {
    display: none;
}

.review_form .hidden_field {
    display: none;
}

.review_form .field_wrap {
    overflow: hidden;
    width: 100%;
    margin-left: 26px;
}

.review_form textarea {
    display: inline-block;
    width: 100%;
    height: 108px;
    border: #ececec solid 1px;
    resize: none;
    padding: 5px 10px;
    border-radius: 3px;
    box-sizing: border-box;
    margin-top: 5px;
}

.review-form__item {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    width: 100%;
    font-size: 16px;
}

.personal-info__label {
    margin: -5px 0 0 10px;
    display: inline-block;
    line-height: 1.3;
}

.review_form .form-item.name label {
    background: url('../images/pers.png') 0 5px no-repeat;
}

.review_form .form-item.contact label {
    background: url('../images/adr_ico.png') 0 5px no-repeat;
}

.review_form .form-item.tel label {
    background: url('../images/tel_ico.png') 0 5px no-repeat;
}

.review_form .form-item.mail label {
    background: url('../images/mail_ico.png') 0 5px no-repeat;
}

.review_form .form-item.rat label {
    background: url('../images/rat_ico.png') 0 5px no-repeat;
}

.review_form .form-item.rev label {
    background: url('../images/rev_gr_ico.png') 0 5px no-repeat;
}

.review_form .form-item input {
    width: 100%;
    height: 38px;
    border: #ececec solid 1px;
    border-radius: 3px;
    padding: 0 10px;
    box-sizing: border-box;
}

.review_form .form-submit {
    margin-left: 15px;
    max-width: 130px;
}

.review_form .cancel {
    float: right;
    margin-top: 4px;
    color: #f96e56;
    border-bottom: #f96e56 dotted 1px;
}

.review_form .cancel:hover {
    border-bottom: transparent dotted 1px;
}

.review_form .form-checkbox {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
}

.review_form .form-checkbox label {
    width: auto;
}

.review_form .form-checkbox input {
    margin-right: 10px;
}

.review_form .add_contacts {
    display: inline-block;
    margin-right: 10px;
    color: #f96e56;
    border-bottom: #f96e56 dotted 1px;
    cursor: pointer;
}

.review_form .add_contacts:hover {
    border-bottom: transparent dotted 1px;
}

.review_form .comment {
    color: #c4c4c4;
}

.review_form .value {
    display: inline-block;
    vertical-align: top;
}

.review_form .value div {
    display: inline-block;
    vertical-align: top;
    width: 47px;
    height: 39px;
    line-height: 38px;
    border: #ececec solid 1px;
    border-radius: 3px;
    margin-right: 5px;
    text-align: center;
}

/* nearest mail */
.nearest-company {
    display: flex;
    border-bottom: 1px #ececec solid;
    align-items: center;
    padding: 10px 10px 9px 0;
}

.nearest-company__title {
    font-size: 16px;
}

.nearest-company__description {
    font-size: 14px;
}

.nearest-company__location {
    text-align: center;
}

.location__img {
    height: 22px;
    width: 17px;
}
.nearest-company__link {
    width: 87px;
    font-size: 18px;
    color: #333333;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

/*PAGINATION*/
.item-list {
    margin: 10px 0 30px;
}

.pager {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.pager a {
    text-decoration: none;
}

.pager-current,
.pager-item,
.pager-next,
.pager-previous {
    min-width: 48px;
    height: 48px;
    line-height: 47px;
    text-align: center;
    color: #666666;
    margin-right: 8px;
    margin-bottom: 5px;
    border: #ececec solid 1px;
    border-radius: 3px;
    overflow: hidden;
}

.pager-current a,
.pager-item a,
.pager-next a,
.pager-previous a {
    display: block;
    color: #666666;
    text-decoration: none;
    padding: 0 13px;
}

.pager-current a:hover,
.pager-item a:hover,
.pager-next a:hover,
.pager-previous a:hover {
    color: #fff;
    background: #f96e56;
}

.pager-current {
    color: #333333;
    background: #ececec;
}

.pager-ellipsis {
    float: left;
    height: 48px;
    line-height: 47px;
    text-align: center;
    margin-right: 5px;
    margin-bottom: 7px;
    padding: 0 13px;
}

#overlay {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#99000000', GradientType=0);
    z-index: 2;
}

#mistake_form .comment {
    font-size: 11px;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #f96e56;
}

#mistake_form .title {
    font-size: 24px;
    color: #f96e56;
    margin-bottom: 5px;
}

#mistake_form .form-item {
    margin-bottom: 10px;
}

#mistake_form .button {
    display: block;
    width: 100%;
}

#mistake_form textarea {
    width: 100%;
    height: 160px;
    border: #ececec solid 1px;
    border-radius: 3px;
    box-sizing: border-box;
    resize: none;
    padding: 5px 10px;
}

#mistake_form .close {
    position: absolute;
    bottom: 100%;
    left: 100%;
    width: 17px;
    height: 17px;
    background: url('../images/close.png');
    cursor: pointer;
}

#mistake_form .close:hover {
    background-position: 0 -17px;
}

/* footer */
.hfooter {
    height: 100px;
}

footer {
    position: relative;
    min-height: 100px;
    margin-top: -100px;
    text-align: center;
    color: #666666;
    z-index: 2;
}

footer .wrapper {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1110px;
    text-align: left;
    padding: 30px 25px 30px 25px;
    box-sizing: border-box;
    font-size: 14px;
    margin: 0 auto;
}

.footer__right-container {
    display: flex;
    align-items: center;
}

.footer__left-container {
    display: flex;
    align-items: center;
    margin-right: 20px;
}

footer .metrika {
    display: inline-block;
}

footer .age {
    color: #f96e56;
    font-family: 'OpenSans-Bold';
    font-size: 24px;
    margin-right: 20px;
    display: inline-block;
}

footer .copyright {
    display: inline-block;
}

footer .feedback, footer .polit {
    display: inline-block;
    margin-right: 30px;
    white-space: nowrap;
}


.new-card__header {
    margin-bottom: 14px;
    padding-left: 10px;
}

.modal__field-item {
    position: relative;
}

.modal__field--radio .text {
    display: none;
}

.search #gsc-i-id1 {
    width: 100%;
    height: 38px;
    padding: 0px 10px !important;
    box-sizing: border-box;
    border: 0;
    box-shadow: 0;
    background-position: right !important;
}

#gsc-i-id1:focus::-webkit-input-placeholder,
#gsc-i-id1:focus::-moz-placeholder,
#gsc-i-id1:focus:-moz-placeholder,
#gsc-i-id1:focus:-ms-input-placeholder {
    color: transparent;
}

.search .gsib_a {
    padding: 0;
}

.search #gs_id50,
.search .gsc-input-box {
    border: 0;
    height: 38px;
}

.search .gsc-input-box {
    box-shadow: none;
}

.search .gsc-search-box {
    margin: 0;
}

.search .cse .gsc-control-cse, .search .gsc-control-cse {
    padding: 0;
    border: 0;
}

.search td.gsc-search-button {
    width: 46px;
    height: 38px;
    background: transparent url("../images/loupe.png") no-repeat scroll center 0px;
    border: 0;
    padding: 0;
    cursor: pointer;
}

.search input.gsc-search-button {
    opacity: 0;
}

.selected {
    cursor: default !important;
}

.message {
    color: red;
}

.google-one,
.google-two {
    margin-top: 10px;
    text-align: center;
}

.firm-logo img {
    max-width: 300px;
    max-height: 300px;
}

.firm-logo .ico {
    background: url("../images/logo-ico.png") no-repeat scroll 0% 0%
}

.worktime-text {
    font-weight: bold;
    font-size: 20px;
    text-align: left;
    font-family: 'OpenSans-Bold';
}

.edit-colorbox textarea {
    width: 90%;
    height: 200px;
    padding: 5px;
    margin: 10px;
}

.edit-colorbox .pop-up,
.delete-colorbox .pop-up {
    padding: 20px;
}

.form-text {
    width: 100%;
    color: #333333;
    padding: 5px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.info {
    font-size: 14px;
    text-align: left;
    margin-bottom: 10px;
}

.register .form-text,
.login-form .form-item {
    width: 100%;
    height: 38px;
    border: #ececec solid 1px;
    border-radius: 3px;
    padding: 0 10px;
    box-sizing: border-box;
    max-width: 400px;
    margin: 10px 0;
}

.register label,
.login-form label {
    font-weight: bold;
    display: block;
}

.login-error {
    color: red;
    margin-bottom: 20px;
    font-weight: bold;
    font-family: 'OpenSans-Bold';
}

.login-error a {
    color: #0000bb;
}

.companyform .req:after {
    content: '*';
    margin-left: 3px;
    margin-top: -5px;
    position: absolute;
    font-size: 10px;
    color: red;
}

.companyform .label {
    font-weight: bold;
    font-family: 'OpenSans-Bold';
}

.companyform .city-box {
    position: absolute;
    background-color: #fff;
    width: 100%;
    max-width: 300px;
}

.companyform .city-box span {
    display: block;
    text-decoration: underline;
    color: #7a9bbb;
    cursor: pointer;
}

.companyform .city-box span:hover {
    color: #352fbb;

}

.find .count {
    white-space: nowrap;
}

.scrollTop {
    background: transparent url(../images/up.png) no-repeat scroll 0 0;
    height: 50px;
    right: 50px;
    position: fixed;
    bottom: 3%;
    width: 50px;
    opacity: 0.8;
    display: none;
    cursor: pointer;
    background-size: 50px;
}


.breadcrumbs .select-city {
    border-bottom: 1px dashed #666666;
    cursor: pointer;
    display: inline-block;
    line-height: 18px;
}

.breadcrumbs .select-city:hover {
    opacity: 0.6;
}

.text-bottom {
    margin-top: 10px;
    margin-bottom: 10px;
}

.next-page {
    margin-left: 30px;
}

.next-page .next {
    font-weight: bold;
    background-image: url("../images/righ.png");
    background-position: 50%;
    height: 24px;
    width: 30px;
    color: transparent;
    display: inline-block;
}

.next-page .next:hover {
    opacity: 0.7;
}

.select-city {
    border-bottom: 1px dashed #666666;
    cursor: pointer;
    line-height: 18px;
    text-decoration: none !important;
}

.select-city:hover {
    opacity: 0.6;
}

.selected-city {
    padding: 5px 10px;
    border: 1px #ebebeb solid;
    width: 100%;
    box-sizing: border-box;
}

#city_box a {
    display: block;
    padding: 2px 5px;
    color: #333333;
    text-decoration: none;
    font-size: 12px;
}

#city_box {
    font-weight: bold;
    text-align: left;
    width: 220px;
    border: 1px solid #666666;
    background-color: #fff;
    box-sizing: border-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#city_box:empty {
    display: none;
}

.at-wrapper {
    position: fixed;
    overflow: hidden;
    top: 47px;
    width: 100%;
    height: 60px;
    background-color: #414754;
    z-index: 1000;
}

.at {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    box-sizing: border-box;
    color: #fff;
    background-image: url("../images/block.png");
    padding: 10px 0 0 60px;
    background-repeat: no-repeat;
    background-position: 0 8px;
    font-size: 14px;
    font-weight: bold;
}

.at a {
    cursor: pointer;
}

#city_box a.active {
    text-decoration: none;
    background-color: rgba(193, 193, 193, 0.44);
}

.pc-dis,
.m-dis {
    max-width: 700px;
}

.m-dis {
    display: none;
}

.kak-vikl {
    text-align: center;
}

#yandex_b2,
#yandex_b1 {
    margin-bottom: 19px;
}

#colorbox h2 {
    margin-top: 10px;
}

#cboxContent {
    background: none !important;
}

.g-4423092616 {
    text-align: center;
}

.dropbtn {
    width: 230px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
}

#myInput {
    border-box: box-sizing;
    background-image: url('../images/searchicon.png');
    background-position: 14px 12px;
    background-repeat: no-repeat;
    font-size: 16px;
    padding: 14px 20px 12px 45px;
    border: none;
}

.street-list {
    position: relative;
    width: 100%;
}

.dropdown.street {
    position: absolute;
    z-index: 100;
    right: 0;
    top: -11px;
}

.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: #efefef;
    width: 230px;
    max-height: 400px;
    overflow: auto;
    overflow-x: hidden;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover,
.dropdown a:focus,
.dropdown a.active {
    background-color: #ddd
}

.show {
    display: block;
}

.find {
    margin-top: 15px;
    margin-bottom: 15px;
}

.en-at img:hover {
    cursor: pointer;
    opacity: 0.7;
}

.at-block {
    position: fixed;
    height: 25%;
    width: 50%;
    top: 20%;
    bottom: 50%;
    background-color: #414754;
    right: 25%;
    left: 25%;
    padding: 20px;
    -webkit-box-shadow: -4px 7px 20px -1px rgba(20, 20, 20, 0.33);
    -moz-box-shadow: -4px 7px 20px -1px rgba(20, 20, 20, 0.33);
    box-shadow: -4px 7px 20px -1px rgba(20, 20, 20, 0.33);
}

.at-block .at {
    padding: 10%;
    background-position: center 0;
    text-align: center;
}

.at-block .button {
    width: 200px;
    margin-top: 20px;
    font-weight: bold;
}

.org_list .services {
    text-align: center;
    font-weight: bold;
    margin-top: 20px;
    font-size: 22px;
}

header.hide .button {
    opacity: 0;
    transition: opacity 1s linear;
}

header .button {
    opacity: 1;
    transition: opacity 1s linear;
}

header.hide {
    position: relative;
}

header.hide:after {
    position: absolute;
    width: 15px;
    content: "l";
    color: transparent;
    border-bottom: 8px double #6d81c3;
    bottom: 1px;
    margin-left: -5px;
}

header.hide .logo {
    pointer-events: none;
}

.search__history a {
    display: block;
}

h1 .select-city {
    color: #f96e56;
}

.mfp-hide {
    display: none;
}


#write-us_modal textarea {
    min-height: 150px;
}

#colorbox.feedback-modal #cboxWrapper,
#colorbox.feedback-modal {
    overflow: visible !important;
}

.feedback-modal #cboxLoadedContent {
    background: none !important;
    border: none !important;
}

.feedback-modal #cboxClose {
    display: none !important;
}

#auth_modal .modal__content .warning {
    color: red;
    font-weight: bold;
}

.street-wrapper {
    height: 40px;
}

.search-pager {
    height: 60px;
}

.tel [itemprop="telephone"] {
    margin-bottom: 10px;
    position: relative;
}

.tel .hide-tel a {
    text-decoration: none;
    user-select: none;
}

.tel .hide-tel:after {
    content: "Показать полностью";
    position: absolute;
    top: 0;
    left: 0;
    white-space: nowrap;
    background: url("../images/opa.png") no-repeat;
    padding-left: 40px;
    color: #f96e56;
    text-decoration: underline;
    cursor: pointer;
    margin-left: 36px;
}

.search input::placeholder {
    color: #b1b1b1;
}

.search input::-webkit-input-placeholder {
    color: #b1b1b1;
}

.search input::-moz-placeholder {
    color: #b1b1b1;
}

.search input:-moz-placeholder {
    color: #b1b1b1;
}

.search input:-ms-input-placeholder {
    color: #b1b1b1;
}

#city_form {
    padding-top: 10px;
}

#city_form p {
    font-weight: bold;
}

#city_form .result_block {
    position: absolute;
    z-index: 10000 !important;
}

.colorbox-select-city #cboxContent,
.colorbox-select-city #cboxWrapper,
.colorbox-select-city {
    overflow: visible !important;
}

/* media */
@media screen and (max-width: 960px) {
    /* header */
    .header__buttons {
        display: none;
    }

    header .wrapper {
        flex-direction: column;
        align-items: flex-start;
        padding: 0 15px;
    }

    .header__logo img {
        margin-top: 15px;
    }

    .header__left-container {
        flex-direction: column;
    }

    .show-more {
        height: 100%;
        font-size: 39px;
        font-weight: 700;
        position: absolute;
        top: 5px;
        right: 15px;
        cursor: pointer;
        line-height: 40px;
        display: block;
    }

    .show-more.active {
        color: #c2c2c2;
    }

    .breadcrumbs {
        font-size: 14px;
        text-align: left;
        margin: 7px 12px 0 7px;
    }

    .breadcrumbs span,
    .breadcrumbs a {
        margin: 0 8px;
    }

    .breadcrumbs .street-name {
        display: none;
    }

    .top-menu__mobile-menu-list {
        text-align: left;
        padding: 0 16px;
        margin-top: 15px;
    }

    .top-menu__mobile-menu-list-item a {
        padding: 0;
        margin-bottom: 23px;
    }

    .top-menu__mobile-menu-list-item i {
        margin-right: 13px;
    }


    /* last-review */
    .last_reviews {
        flex-direction: column;
    }

    .last_reviews .review {
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
    }

    /* org_section */
    .org_list .org_section .map {
        display: none;
    }

    .grand,
    h1,
    .mistake_form .title,
    footer .age {
        font-size: 24px;
        line-height: 30px;
    }

    .big {
        font-size: 22px;
    }

    .city_list .city_section {
        width: 47%;
    }



    .panorama {
        display: none;
    }



    .column_block .left_block {
        float: none;
        width: 100%;
        margin-right: 0;
        max-width: initial;
    }

    .v_map {
        height: 300px;
    }

    header .login,
    header .addfirm {
        padding: 0 16px;
    }

    .dropdown.street {
        position: relative !important;
        display: inline-block;
    }

    .street-list {
        text-align: center;
    }
}

@media screen and (max-width: 720px) {
    /* last-review */
    .last_reviews {
        flex-direction: column;
    }

    .last_reviews .review {
        padding: 11px 11px 11px 51px;
        width: 100%;
        margin: 0 0 15px 0;
        font-size: 13px;
        background-position: 12px 15px;
    }

    .last_reviews .review:last-child {
        margin-bottom: 0;
    }

    .review__text {
        margin-bottom: 8px;
    }

    .review__title {
        margin-bottom: 4px;
    }


    .at-wrapper {
        bottom: 0;
        top: auto;
        height: 125px;

    }

    .at {
        background-position: 5px 15px;
        line-height: 1.5;
        font-size: 12px;
    }

    .at a {
        display: block;
    }

    .pc-dis {
        display: none;
    }

    .m-dis {
        display: inline-block;
        width: 290px;
    }

    .at-block {
        height: 65%;
        width: 80%;
        right: 10%;
        left: 10%;
        padding: 20px 0 0 0;
    }

    .at-block .at {
        padding: 80px 10px 10px 10px;
    }

    #city_box {
        margin-left: 54px;
        width: 187px;
    }
}

@media screen and (max-width: 540px) {

    h1 {
        font-size: 18px;
        line-height: 22px;
    }

    .medium,
    h2,
    .find {
        font-size: 15px;
        line-height: 18px;
        text-align: center;
    }

    .scrollTop {
        right: 5%;
    }

    /* main */
    main .wrapper {
        padding: 23px 10px;
    }

    .main_content {
        line-height: 22px;
    }

    /* city-list */
    .city_list {
        flex-direction: column;
    }

    .city_list .city_section {
        width: 100%;
    }

    /* find */
    .find {
        margin-top: 15px;
        height: 24px;
        padding-left: 15px;
    }


    /* org_list */
    .org_list .org_section .title {
        font-size: 14px;
        margin-bottom: 0;
    }

    .org_list .org_section .description {
        font-size: 13px;
        margin-bottom: 10px;
    }

    .org_list .org_section .content {
        float: none;
        width: 100%;
        padding-top: 0;
    }

    .org_list .org_section {
        padding: 10px 0;
    }


    /* pagination */
    .pager-current, .pager-item, .pager-next, .pager-previous {
        font-size: 13px;
        height: 32px;
        line-height: 32px;
        min-width: 32px;
    }

    .page_nav {
        margin-bottom: 15px;
        flex-direction: column;
    }

    .page_nav .anchor {
        width: 100%;
        font-size: 13px;
        height: 36px;
    }

    .pager-ellipsis {
        line-height: 32px;
        height: 32px;
        margin-bottom: 5px;
    }

    /* company card */
    .new-card__header {
        padding-left: 0;
    }

    .new-card__header h2 {
        text-align: center;
    }

    .new-card__header-item--marks {
        display: block;
        text-align: right;
    }

    /* contacts company */
    .name h3 {
        font-size: 13px;
        margin-bottom: 0;
    }

    .contacts .section {
        padding: 0 5px 10px 5px;
        margin-bottom: 11px;
        display: block;
    }

    .contacts .section:first-child {
        margin-top: 15px;
    }

    .contacts .section .name {
        float: none;
        margin-bottom: 6px;
    }

    .contacts .section .description {
        font-size: 13px;
        overflow: inherit;
    }

    .contacts .section .ico {
        width: 23px;
    }

    .contacts .section .help {
        margin-left: 10px;
    }

    .tel .hide-tel:after {
        margin-left: 0;
        white-space: nowrap;
        top: 0;
        left: 0;
        padding-left: 37px;
    }

    .i-web, .i-archive  {
        margin-left: -4px;
        margin-right: 4px;
    }

    .i-bookmark2, .i-filials {
        margin-left: -4px;
        margin-right: 1px;
    }

    .add-rev__img {
        height: 10px;
        margin-right: 4px;
    }

    .contact-buttons a {
        font-size: 10.5px;
        margin-right: 5px;
        display: flex;
        justify-content: center;
        width: 100%;
    }

    .contact-buttons a:last-child {
        margin-right: 0;
    }


    .mistake span {
        padding-left: 13px;
        -webkit-background-size: 10px;
        background-size: 10px;
        -ms-background-position-y: -16px;
        background-position-y: -16px;
    }


    .tabber {
        margin-bottom: 12px;
    }

    .tabber .tab_content {
        font-size: 13px;
        line-height: 22px;
    }

    /* nearest company */
    .left_block .subtitle {
        margin-bottom: 6px;
    }

    .nearest-company__title {
        font-size: 14px;
    }

    .nearest-company__comment {
        font-size: 13px;
    }

    .nearest-company__link {
        font-size: 15px;
        width: 57px;
    }

    .nearest-company {
        padding: 7px 10px 7px 0;
    }

    .other_list {
        margin-bottom: 15px;
    }

    /* reviews company */
    .review-form__add-rev {
        display: flex;
        justify-content: center;
        font-size: 15px;
        min-height: 32px;
        width: 100%;
    }

    .review-form__add-rev img {
        height: 17px;
    }

    .rev_head .comment {
        float: none;
        font-size: 14px;
    }

    .review-form__item {
        font-size: 13px;
        white-space: nowrap;
        flex-direction: column;
        align-items: flex-start;
    }

    .review-form__label {
        float: none;
        margin-bottom: 5px;
        font-size: 13px;
        padding-left: 22px;
    }

    .review_form .field_wrap {
        margin-left: 0;
    }

    #review-captcha {
        float: none !important;
    }

    .personal-info__label {
        margin: -6px 0 0px 15px;
    }

    .reviews {
        font-size: 13px;
    }

    .reviews .review {
        padding: 10px 15px 8px 40px;
        background-size: 21px;
        background-position: 12px 12px;
    }

    .reviews .review .rating {
        font-size: 14px;
        line-height: 18px;
    }

    .reviews .review .name {
        font-size: 14px;
        order: -1;
    }

    .reviews .title {
        display: flex;
        flex-direction: column;
    }

    .reviews .review .date {
        font-size: 13px;
        margin-bottom: 1px;
    }

    .review p {
        line-height: 22px;
        margin-left: -28px;
        margin-bottom: 0;
    }







    .tabber .tab.mobile span, .tabber h2.tab.mobile span {
        max-height: 36px;
        font-size: 13px;
        padding: 9px 11px;
    }

    .tabber .tab.mobile.selected span, .tabber h2.tab.mobile.selected span {
        background-position: right -48px;
        background-size: 32px;
    }
    .tel [itemprop="telephone"]
    .tabber .tab.mobile span, .tabber h2.tab.mobile span {
        background-size: 32px;
        background-position: right -3px;
    }

    .tabber .tab.mobile,
    .tabber h2.tab.mobile {
        display: block;
        margin-bottom: 12px;
        text-align: left;
    }

    /* bottom link */
    .bottom_link {
        font-size: 13px;
        line-height: 20px;
    }

    /* footer */
    footer .wrapper {
        padding: 10px 10px 0;
        flex-direction: column;
        align-items: flex-start;
    }

    .footer__right-container {
        margin-top: 10px;
        justify-content: space-between;
        width: 100%;
    }

    footer .copyright {
        font-size: 12px;
        margin-right: 74px;
        line-height: 20px;
    }

    footer .feedback, footer .polit {
        margin-right: 0;
        font-size: 12px;
    }

    footer .age {
        font-size: 16px;
        margin-right: 0;
        position: absolute;
        top: 13px;
        right: 10px;
    }


    /* cBox */
    .modal__content {
        padding: 10px;
    }









    .modal__field--radio .text {
        display: block;
        color: grey;
        background: none;
        position: absolute;
        margin-left: auto;
        margin-right: auto;
        right: -10px;
        top: 57px;
        font-size: 12px;
    }

    .grand,
    .mistake_form .title {
        font-size: 20px;
        line-height: 28px;
    }

    .big {
        font-size: 20px;
    }

    .average,
    .city_list .city_section .title,
    .add_info .section {
        font-size: 18px;
    }

    .regular,
    html,
    body,
    .last_reviews .review .title {
        font-size: 14px;
    }




    .tabber .tabber_head {
        display: none;
    }

    .tabber .tab,
    .tabber h2.tab {
        display: none;
    }





    .graph_table tr,
    .graph_table thead,
    .graph_table tbody {
        display: block;
        float: left;
        min-width: 134px;
    }

    .graph_table tr td,
    .graph_table thead td,
    .graph_table tbody td,
    .graph_table tr th,
    .graph_table thead th,
    .graph_table tbody th {
        display: block;
        height: 40px;
    }


    header .addfirm {
        display: none;
        float: none;
        margin: 15px;
    }

    .show-more:visited:hover {
        background-color: #f96e56 !important;
        color: #fff !important;
    }



    .gsc-input [name="search"] {
        background: none !important;;
    }





    .rev_head {
        text-align: center;
        flex-direction: column;
    }

    #feedback_form .form-textarea {
        min-width: 100%;
    }

    .companyform .textfield textarea,
    .companyform [type="text"] {
        margin-left: 0 !important;
    }

    .companyform {
        min-width: 200px !important;
    }

    .companyform .worktime {
        text-align: center;
    }

    .companyform #add_group {
        display: block;
        position: relative;
        margin-bottom: 10px;
    }

    [type="file"] {
        font-size: 13px;
    }

    header .login {
        display: none;
        float: none !important;
    }

    h1 {
        text-align: center;
    }

    .review_form .value div {
        width: 43px;
    }

    .g-recaptcha {
        float: none !important;
        margin-left: -10%;
    }

    .g-recaptcha iframe {
        max-width: 100%;
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: center center;
        -webkit-transform-origin: center center;
    }

    #rc-imageselect {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }

    .tooltip {
        display: none;
        position: absolute;
        margin-left: -200px;
        margin-top: 10px;
        background-color: rgba(22, 22, 22, 0.53);
        border-radius: 5px;
        padding: 10px;
        color: #fff;
    }

    #tab_qrcode img {
        width: 100%;
    }

}

.timeworkes {
	padding-top: 20px !important;
}

.review_form_block {
	margin-top: 20px !important;
}
